Re: GdkPixbuf 0.7 Install

On Fri, Apr 14, 2000 at 12:51:25PM -0400, Sean Thomas Middleditch wrote:
> there a way to install these RPM's without overwriting the old ones, or
> will it not hurt anything?

In Debian we have libstdc++2.9 and libstdc++2.10. I guess you'll have to
call it gdk-pixbuf0.7.

Sarel Botha

99 little bugs in the code, 99 bugs in the code,
          fix one bug, compile it again...
          101 little bugs in the code....

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]